;
; StringTable(English)
;
; LastModified: 26-Oct-2010
;
[Strings]
NAME_PRODUCT_SFP=Printer Driver
NAME_PRODUCT_SFS=Scanner Driver
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ Printer Driver
NAME_PRODUCT_XPS=XPS Printer Driver
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Canon IJ background monitor
NAME_UNINSTALLERSHORTCUT=Uninstall
NAME_UNINSTALLERSHORTCUT_SFP=Printer Driver Uninstall
NAME_UNINSTALLERSHORTCUT_SFS=Scanner Driver Uninstall
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers Uninstall
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=View Print History XPS
STR_INSTALL_SCANDRIVER=Registering the scanner driver...
STR_INSTALL_NETWORK_UTILITY=Registering the network utilities...
STR_IX1_USB_RAD=Use the printer via &USB
STR_IX1_USB_MSG=Select this option to use the printer via USB.
STR_IX2_NET_RAD=Use the printer on n&etwork
STR_IX2_NET_MSG=Select this option to use the printer on network.
STR_IX3_NETWL_RAD=Use the printer with &wireless LAN connection
STR_IX3_NETWL_MSG=Select this option to use the printer with wireless LAN connection.
STR_IX4_NETWD_RAD=Use the printer with w&ired LAN connection
STR_IX4_NETWD_MSG=Select this option to use the printer with wired LAN connection.
